{
  "name": "@link-stack/bridge-worker",
  "version": "0.2.0",
  "type": "module",
  "main": "build/main/index.js",
  "author": "Darren Clarke <darren@redaranj.com>",
  "license": "AGPL-3.0-or-later",
  "scripts": {
    "build": "tsc -p tsconfig.json && cp crontab build/main/crontab",
    "dev": "dotenv -- graphile-worker",
    "start": "node build/main/index.js"
  },
  "dependencies": {
    "@hapi/wreck": "^18.1.0",
    "@link-stack/bridge-common": "*",
    "@link-stack/signal-api": "*",
    "fluent-ffmpeg": "^2.1.3",
    "graphile-worker": "^0.16.6",
    "html-to-text": "^9.0.5",
    "jest": "^29.7.0",
    "kysely": "^0.27.3",
    "pg": "^8.12.0",
    "remeda": "^2.2.2",
    "twilio": "^5.2.2"
  },
  "devDependencies": {
    "@babel/core": "7.24.7",
    "@babel/preset-env": "7.24.7",
    "@babel/preset-typescript": "7.24.7",
    "@types/fluent-ffmpeg": "^2.1.24",
    "dotenv-cli": "^7.4.2",
    "@link-stack/eslint-config": "*",
    "prettier": "^3.3.2",
    "@link-stack/typescript-config": "*",
    "ts-node": "^10.9.2",
    "typedoc": "^0.26.3",
    "typescript": "^5.5.3"
  }
}
